.Auth{
    margin: 20px 0;
    width: 80%;
    text-align: center;
    border: 1px solid #ddd;
    box-shadow: 0 2px 3px #eee;
}



@media (min-width: 600px) {
    .Auth {
        width: 500px;
        margin: 20px auto;
    }
}

